/* Стили для всех каруселек */
#photo-slide { height: 1%; overflow:hidden; padding: 0 0 10px;   }
#photo-slide .viewport { float: left; width: 320px; height: 240px; overflow: hidden; position: relative; }
#photo-slide .disable { visibility: hidden; }
#photo-slide .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 320px; left: 0 top: 0; }
#photo-slide .overview li { float: left; margin: 0 30px 0 0; padding: 1px; height: 240px; width:320px }



#car1 { height: 1%; overflow:hidden; padding: 0 0 10px; }
#car1 .viewport { float: left; width: 600px; height: 300px; overflow: hidden; position: relative; }
#car1 .disable { visibility: hidden; }
#car1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 600px; left: 0; top: 0; }
#car1 .overview li { float: left; margin: 0 30px 0 0; padding: 1px; height: 300px; width:170px }



#car2 { height: 1%; overflow:hidden }
#car2 .viewport { float: left; width: 860px; height: 125px; overflow: hidden; position: relative; }
#car2 .disable { visibility: hidden; }
#car2 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 850px; left: 0; top: 0; }
#car2 .overview li { float: left; margin: 0 10px 0 0; padding: 1px; height: 125px; width:160px }



#car3 { height: 1%; overflow:hidden }
#car3 .viewport { float: left; width: 360px; height: 80px; overflow: hidden; position: relative; }
#car3 .disable { visibility: hidden; }
#car3 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 360px; left: 0; top: 0; }
#car3 .overview li { float: left; margin: 0 10px 0 0 !important; padding: 1px; height: 80px; width:80px }



#car4 { height: 1%; overflow:hidden }
#car4 .viewport { float: left; width: 890px; height: 80px; overflow: hidden; position: relative; }
#car4 .disable { visibility: hidden; }
#car4 .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#car4 .overview li { float: left; margin: -1px 15px 0 0 !important; text-align:center; padding: 1px; }



#car5 { height: auto !important; line-height:18px !important; overflow:hidden; padding:0 !important; border-bottom:0 !important }
#car5 .title-car { position:relative; left:46px; top:7px }
#car5 .gr-line { position:absolute; top:32px; left:0px; width:100%; z-index:10; background:#BFC4CB; height:1px }
#car5 .viewport { float: left; height:246px; width: 420px; overflow: hidden; position: relative; }
#car5 .disable { visibility: hidden; }
#car5 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 420px; left: 0; top: 0; }
#car5 .overview li { float: left; margin: 0 0px 0 0 !important; width:420px; padding: 1px; }
#car5 .shadow-slide-l { height:250px; left:-19px; background:#fff }
#car5 .shadow-slide-r { display:none }
#car5 .switcher { padding:24px 0 15px 14px }
#car5 .switcher li { width:auto !important; padding:0; margin:0 5px 0 !important; font-size:12px; }
#car5 .news { margin:0 20px 0 19px; font-size:12px; }



#car6 { height: 1%; height:170px; padding:20px 0 !important }
#car6 .viewport { float: left; width: 200px; height: 180px; overflow: hidden; position: relative; }
#car6 .disable { visibility: hidden; }
#car6 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 200px; left: 0; top: 10px; }
#car6 .overview .stream-li { margin: 0 0 10px 0 !important; width:200px; height:50px; padding: 1px; }



#car6_ { height: 1%; height:170px; padding:20px 0 !important }
#car6_ .viewport { float: left; width: 200px; height: 180px; overflow: hidden; position: relative; }
#car6_ .disable { visibility: hidden; }
#car6_ .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 200px; left: 0; top: 10px; }
#car6_ .overview .stream-li { margin: 0 0 10px 0 !important; width:200px; height:50px; padding: 1px; }


#car7 { height: 1%; overflow:hidden }
#car7 .viewport { float: left; width: 130px; height: 33px; overflow: hidden; position: relative; }
#car7 .disable { visibility: hidden; }
#car7 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 100px; left: 0; top: 0; }
#car7 .overview li { float: left; margin: 0 10px 0 0 !important; line-height:32px; width:100px; padding: 1px; }



#car8 { height: 1%; overflow:hidden }
#car8 .viewport { float: left; width: 560px; height: 180px; overflow: hidden; position: relative; }
#car8 .disable { visibility: hidden; }
#car8 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 560px; left: 0; top: 0; }
#car8 .overview li { float: left; margin: 0 10px 0 0 !important;width:280px; padding: 1px; }



#car9 { height: 1%; overflow:hidden }
#car9 .viewport { float: left; width: 130px; height: 33px; overflow: hidden; position: relative; }
#car9 .disable { visibility: hidden; }
#car9 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 100px; left: 0; top: 0; }
#car9 .overview li { float: left; margin: 0 10px 0 0 !important; line-height:32px; width:100px; padding: 1px; }



#car10 { height: 1%; overflow:hidden; padding: 0 0 0 40px }
#car10 .viewport { float: left; width: 625px; height: 35px; overflow: hidden; position: relative; }
#car10 .disable { visibility: hidden; }
#car10 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 650px; left: 0; top: 0; }
#car10 .overview li { float: left; margin: 0 5px 0 0 !important; width:120px; padding: 1px; }



#car11 { height: 1%; overflow:hidden; padding: 0 0 0 40px }
#car11 .viewport { float: left; width: 625px; height: 53px; overflow: hidden; position: relative; }
#car11 .disable { visibility: hidden; }
#car11 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 650px; left: 0; top: 0; }
#car11 .overview li { float: left; margin: 0 5px 0 0 !important; width:120px; padding: 1px; }
#car11 .shadow-slide-l { display:none }
#car11 .shadow-slide-r { display:none }



#car12 { height: 1%; overflow:hidden }
#car12 .viewport { float: left; width: 130px; height: 33px; overflow: hidden; position: relative; }
#car12 .disable { visibility: hidden; }
#car12 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 100px; left: 0; top: 0; }
#car12 .overview li { float: left; margin: 0 10px 0 0 !important; line-height:32px; width:100px; padding: 1px; }



#car13 { height: 1%; height:240px; padding:15px 0 10px !important }
#car13 .viewport { float: left; width: 200px; height: 240px; overflow: hidden; position: relative; }
#car13 .disable { visibility: hidden; }
#car13 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 200px; left: 0; top: 10px; }
#car13 .overview .stream-li { margin: 0 0 10px 0 !important; width:200px; /*height:50px;*/ padding: 1px; }



#car14 { height: 1%; height:360px; padding:15px 0 10px !important }
#car14 .viewport { float: left; width: 200px; height: 360px; overflow: hidden; position: relative; }
#car14 .disable { visibility: hidden; }
#car14 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 200px; left: 0; top: 10px; }
#car14 .overview .stream-li { margin: 0 0 10px 0 !important; width:200px; height:50px; padding: 1px; }



#car15 { height: 1%; overflow:hidden }
#car15 .viewport { float: left; width: 130px; height: 33px; overflow: hidden; position: relative; }
#car15 .disable { visibility: hidden; }
#car15 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 100px; left: 0; top: 0; }
#car15 .overview li { float: left; margin: 0 10px 0 0 !important; line-height:32px; width:100px; padding: 1px; }

